<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE item SYSTEM "http://www.c3d2.de/dtd/c3d2web.dtd">
<?xml-stylesheet type="text/xsl" href="../../xsl/html.xsl" ?>
<item title="TA: WLAN - Was nicht auf der Verpackung steht" date="2004-03-12T19:00:00" author="riot">
  <event>
    <start>2004-03-12T19:00:00</start>
    <location>Pentacon, Schandauer Straße 64</location>
  </event>
<addendum>
        <p>Hier was geplant ist:</p>
    <ol>
        <li>Vorstellung des W-LAN (IEEE 802.11x) Protokolls</li>
        <li>Demonstration: WEP-knacken mit airsort</li>
        <li>Demonstration: Zugriff auf einen unsicherern WLAN-Router</li>
        <li>Aufspüren von W-LANs (aka Wardriving)</li>
        <li>Absicherung von W-LANs (<link href="http://openvpn.sourceforge.net/">openvpn</link>, <link href="http://tinc.nl.linux.org/">tinc</link>)</li>
        <li>Vorstellung der Idee <link href="http://www.freifunk.net/">Freier Funknetze</link></li>
        <li>Vorstellung des <link href="http://kallisti.no-ip.org/~alex/">freien WLANs von Kallisti</link> (noch nicht ganz sicher)</li>
        <li>Vorstellung des <link href="http://www.mitre.org/work/tech_transfer/mobilemesh/">MobileMesh</link> Projektes</li>
    </ol>
    <p>Der vormals angekündigte Vortrag zu TCG/TCPA findet auf dem <link href="http://datenspuren.dresden.ccc.de/2004/">Symposium Datenspuren</link> statt.</p>
    <p>Eingeladen sind wie immer alle selbst denkenden Wesen. Eintritt ist frei.</p>

    <p>Folien:</p>
    <ul>
        <li><link href="../media/wlan-vortrag.pdf">WLAN-Vortrag</link></li>
        <li><link href="../media/wlan-wep-grundlagen.pdf">WEP-Grundlagen</link></li>
    </ul>
</addendum>
</item>
